# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = jdk11-openjdk
pkgbase = java11-openjdk
xdata = pkgtype=split
pkgver = 11.0.31.u11-1
pkgdesc = OpenJDK Java 11 development kit
url = https://openjdk.java.net/
builddate = 1776882250
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 263168117
arch = aarch64
license = LicenseRef-Java
conflict = jre11-openjdk
conflict = jre11-openjdk-headless
provides = java-environment=11
provides = java-environment-openjdk=11
provides = jdk11-openjdk=11.0.31.u11-1
provides = java-runtime=11
provides = java-runtime-openjdk=11
provides = jre11-openjdk=11.0.31.u11-1
provides = java-runtime-headless=11
provides = java-runtime-headless-openjdk=11
provides = jre11-openjdk-headless=11.0.31.u11-1
backup = etc/java11-openjdk/logging.properties
backup = etc/java11-openjdk/management/jmxremote.access
backup = etc/java11-openjdk/management/jmxremote.password.template
backup = etc/java11-openjdk/management/management.properties
backup = etc/java11-openjdk/net.properties
backup = etc/java11-openjdk/security/java.policy
backup = etc/java11-openjdk/security/java.security
backup = etc/java11-openjdk/security/policy/README.txt
backup = etc/java11-openjdk/security/policy/limited/default_US_export.policy
backup = etc/java11-openjdk/security/policy/limited/default_local.policy
backup = etc/java11-openjdk/security/policy/limited/exempt_local.policy
backup = etc/java11-openjdk/security/policy/unlimited/default_US_export.policy
backup = etc/java11-openjdk/security/policy/unlimited/default_local.policy
backup = etc/java11-openjdk/sound.properties
depend = java-runtime-common>=3
depend = ca-certificates-utils
depend = freetype2
depend = gcc-libs
depend = glibc
depend = harfbuzz
depend = lcms2
depend = libfreetype.so=6-64
depend = libharfbuzz.so=0-64
depend = libjpeg.so=8-64
depend = libjpeg-turbo
depend = liblcms2.so=2-64
depend = libnet
depend = nss
depend = java-environment-common=3
depend = ca-certificates-utils
depend = freetype2
depend = harfbuzz
depend = hicolor-icon-theme
depend = lcms2
depend = libelf
depend = libfreetype.so=6-64
depend = libgif.so=7-64
depend = libharfbuzz.so=0-64
depend = libjpeg.so=8-64
depend = libjpeg-turbo
depend = liblcms2.so=2-64
depend = libnet
depend = libpng
depend = nss
optdepend = java-rhino: for some JavaScript support
optdepend = alsa-lib: for basic sound support
optdepend = gtk3: for the Gtk+ 3 look and feel - desktop usage
makedepend = java-environment=11
makedepend = alsa-lib
makedepend = bash
makedepend = cpio
makedepend = freetype2
makedepend = gcc-libs
makedepend = giflib
makedepend = glibc
makedepend = graphviz
makedepend = harfbuzz
makedepend = lcms2
makedepend = libcups
makedepend = libelf
makedepend = libjpeg-turbo
makedepend = libnet
makedepend = libpng
makedepend = libx11
makedepend = libxext
makedepend = libxrandr
makedepend = libxrender
makedepend = libxt
makedepend = libxtst
makedepend = unzip
makedepend = zip
